Fast, general purpose Z80 file copy utility caches up to 256 source
and 256 destination disk directory entries in RAM for extra fast
copying, especially with floppy disks!  Flexible command line
option and patch point control over many aspects of the copy
process.  CP/M and MS-DOS syntax, ZCPR3 compatibility in ZCPR3
environments.  Copies datestamps when running under a datestamping
DOS.  Companion to DD, RENAMZ, ERAZ and UNERAZ.  See ACOPY30.DYC.
